
%% SPOJNICOVY GRAF
figure(4)
plot(RT_sum_INDIES(:,1),RT_sum_INDIES(:,2),'b-o','MarkerSize',3,'MarkerFaceColor','b', 'LineWidth', 0.5)
hold on
plot(RT_sum_INDIES(:,1),RT_sum_INDIES(:,3),'r-s','MarkerSize',3,'MarkerFaceColor','r', 'LineWidth', 0.5)
grid on
xlabel('f_c(Hz)', 'FontSize', 13);
ylabel('t(s)', 'FontSize', 13);
set(gca,'XTick',RT_sum_INDIES(:,1) );
set(gca, 'XScale', 'log')
xlim([100 5000])
ylim([0.1 0.4])
legend('RT_{20}', 'RT_{30}', 'Location', 'Northeast');

matlab2tikz('sum_indies.tikz','height', '\figureheight', 'width', '\figurewidth');

